<?php
session_start();
include "lib/dbcon.php";
$id = $_GET['id'];
$a = "DELETE from category where id='$id'";
if (mysqli_query($con,$a)) {
$_SESSION['msg_err'] = "category Delete...";
header('location:category.php');
} else {
	$_SESSION['msg_scs'] = "something went wrong...";
header('location:category.php');
}




?>